Thursday, September 12, 2013

LaTeX supported! - Extreme Markup Editor for Blogger™ 1.5 Released

Extreme Markup Editor for Blogger™ 1.5 has been released today.

You can download it from here.

Changes (compared to v1.4)

  • supported.
  • Fixed bugs.